@charset "utf-8";
body {
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: medium;
	color: #CDCFCE;
	background-color: #171918;
	margin: 0;
	padding: 0;
}
.serif {
	font-family: "Lora", Times, serif;
}
em {
	font-family: "Lora", Times, serif;
	font-weight: 600;
}
figure, figcaption {
	margin: 0;
}
.upper {
	text-transform: uppercase;
}
.tiny, .smaller {
	font-size: .8em;
	line-height: 1.3em;
}
.tip {
	font-size: .85em;
	line-height: 1.1em;
	opacity: .5;
}
img {
	width: 100%;
	height: auto;
	max-width: max-content;
}
video {
	width: 100%;
	max-width: 640px;
	height: auto;
}
blockquote {
	padding: 1em;
	margin: 1em;
	background-color: #EEE;
}
a, a:link, a:visited{
	text-decoration: none;
	color: #364B60;
	cursor: pointer;
}
a:hover, a:visited:hover {
	color: #43C9FA;
}
h1, h2 {
	font-weight: 700;
	margin: 0 0 1rem;
}
h1 {
	font: 500 2.33em/100% "Lora", serif;
	color: #000;
	margin: 0 0 1rem;
}

h2 {
	font-size: 1.36em;
	color: #000;
	line-height: 1em;
}
h3 {
	font-weight: 600;
	font-size: 1.3em;
	color: #000;
	line-height: 1em;
	margin: 0 0 .5rem;
}
h3 + h3 {
	margin-top: 1.5em;
}
h4 {
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1em;
	margin-bottom: .5em
}
h4 + p {
	margin-top: .5em;
}
h1 + p, h2 + p, h3 + p, h1 + h3, h3 + h4, h3 + ul, h3 + ol {
	margin-top: 1rem;
}
h5 {
	font-size: 1.11em;
	font-weight: 400;
	padding: 0;
	margin: 8px 0;
}
p {
	padding: 0;
	margin: 0 0 .8em;
}
hr {
	border-top: 2px solid #A0C0D5;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 1.6em 0;
	clear: both;
}
div.clear {
	clear: both;
}
li {
	list-style-position: outside;
	padding-bottom: .4em;
	clear: both;
}
ul {
	padding: 0 0 0 2em;
	margin: .2em 0 1em;
}
ul ul {
	list-style-type: square;
	margin-bottom: 0;
}
dl {
	padding: 4px;
	margin: 0;
}
dt {
	font-weight: 600;
}
dd + dt {
	margin-top: 1em;
}
dd {
	margin: .5em 0 .5em .5em;
}
#fullwidth {
	box-sizing: border-box;
	padding: 1px;
	width: 100%;
}
#header {
	padding: 2em 4% 0;
	position: relative;
	text-align: center;
	background-color: #000;
}
.logo {
	text-align: center;
}
#searchblock {
	width: 16em;
	margin: 0 auto;
}
.searchfield {
	position: relative;
}
#searchblock .formnorm {
	font-size: .8em;
	line-height: 1.1em;
	border: 1px solid #707070;
	padding-left: 3.2em;
	width: 100%;
	margin: 1em 0;
}
svg#search {
	position: absolute;
	top: 25%;
	left: .2em;
	width: 2em;
}
svg#search circle{
	stroke: #000;
	fill: rgba(255,255,255,.5);
}
svg#search polygon {
	fill: #000;
}
svg#search line {
	stroke: #000;
}

#main {
	color: #171918;
	background-color: #FFF;
}
.side {
	background-color: #364B60;
	color: #FFF;
	font-size: .94em;
	padding: 1px 3.3rem 3rem;
	text-align: center;
}
.side h4 {
	font-weight: 700;
	font-size: 1.17em;
	line-height: 1em; 
	text-transform: uppercase;
	margin: 2.7em 0 1.6em;
}
.side .visit {
	font-size: 1em;
}
.side ul {
	list-style: none;
	padding: 0;
	margin: 1.6em 0 2.7em;
}
.side li {
	padding: 0;
	margin: 1.2em 0;
}
.side ul img {
	margin-bottom: .4em;
}
.side 
.side a, .side a:link, .side a:visited {
	color: #A0C0D5;
}
.side a:hover, .side a:visited:hover {
	color: #43C9FA;
}
.page {
	box-sizing: border-box;
	padding: 1px 4% 1.5em;
	line-height: 136%;
}
.blog.page {
	padding-top: 1.5em;
}
.morefooter {
	background-color: #171918;
}
.morefooter .inside {
	margin: 4em 9.7% 1.6em;
	position: relative;
}
#footer {
	font: 400 1em/1.3em "Lora", serif;
	text-align: center;
	margin: 1em;
}
#footer b {
	font: 700 1em/1.3em Georgia, "Times New Roman", Times, serif;
}
#footer div + div {
	margin-top: .7em;
}
#footer a, #footer a:link, #footer a:visited,
.morefooter a, .morefooter a:link, .morefooter a:visited {
	color: #FFF;
}
#footer a:hover, #footer a:visited:hover,
.morefooter a:hover, .morefooter a:visited:hover {
	color: #43C9FA;
}
#navbar > ul, .footnav > ul {
	box-sizing: border-box;
	display: table;
	font-size: .88em;
	font-weight: 700;
	line-height: 1em;
	padding: 0 1.33rem;
	margin: 1em auto;
	list-style: none;
	text-align: center;
}
.footnav > ul {
	padding-bottom: 2rem;
	margin: -2rem auto 0;
}
#navbar li, .footnav li{
	margin: 0;
	padding: 0;
}
#navbar > ul > li, .footnav > ul > li {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	position: relative;
	border-left: 1px solid #8B8C8B;
	border-right: 1px solid #8B8C8B;
}
#navbar > ul > li:first-child, .footnav > ul > li:first-child {
	border-left: 2px solid #8B8C8B;
}
#navbar > ul > li:last-child, .footnav > ul > li:last-child {
	border-right: 2px solid #8B8C8B;
}
#navbar a, .footnav a {
	display: block;
	padding: .5em .8em;
	text-transform: uppercase;
}
#navbar a, #navbar a:link, #navbar a:visited,
.footnav a, .footnav a:link, .footnav a:visited, {
	color: #A0C0D5;
	text-decoration: none;
}
#navbar .nav.on a {
	color: #FFF;
}
#navbar a:hover, #navbar a:visited:hover,
.footnav a:hover, .footnav a:visited:hover {
	color: #FFF;
	background-color: #364B60;
}
.container{
	position: relative;
	text-align: center;
	line-height: 0;
}
.socialmedia, .share {
	font-size: 16px;
}
.socialmedia > div, .share {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 1em;
}
.socialmedia > div:first-child {
	margin-left: 0;
}
.sharenav, .container {
	margin: 1rem 0;
}
.share .icon, .social div.spacer {
	box-sizing: content-box;
	-webkit-transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	background-image: url(elements/social-icons.png);
	background-repeat: no-repeat;
	background-size: 31.25em;
	height: 2em;
	width: 2em;
	display: block;
	border-radius: 50%;
	border: 6px solid #FFF;
}
.facebook .icon, .facebook div.spacer {
	background-position: 0 0;
}
.facebook a:hover .icon, .facebook a:visited:hover .icon,
.facebook a:hover div.spacer, .facebook a:visited:hover div.spacer {
	background-color: #3C5B9B;
}
.twitter .icon, .twitter div.spacer {
	background-position: -3.125em 0;
}
.twitter a:hover .icon, .twitter a:visited:hover .icon,
.twitter a:hover div.spacer, .twitter a:visited:hover div.spacer {
	background-color: #2DAAE1;
}
.linkedin .icon, .linkedin div.spacer {
	background-position: -9.375em 0;
}
.linkedin a:hover .icon, .linkedin a:visited:hover .icon,
.linkedin a:hover div.spacer, .linkedin a:visited:hover div.spacer {
	background-color: #0173B2;
}
.youtube .icon, .youtube div.spacer {
	background-position: -25em 0;
}
.youtube a:hover .icon, .youtube a:visited:hover .icon,
.youtube a:hover div.spacer, .youtube a:visited:hover div.spacer {
	background-color: #D62222;
}
.email .icon, .email div.spacer {
	background-position: -21.875em 0;
}
.email a:hover .icon, .email a:visited:hover .icon,
.email a:hover div.spacer, .email a:visited:hover div.spacer {
	background-color: #9AC110;
}
.rss {
	display: table;
	text-align: center;
	margin: 1.6em auto;
}
#media {
	margin: .4em auto;
	text-align: center;
}
#media img {
	border: 1px solid;
}
.navigation {
	text-align: right;
	font-size: .9em;
	opacity: .9;
	margin: .5em 0;
}
.articlelist, .littlelist {
	display: table;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 3rem 0;
	position: relative;
	width: 100%;
}
.columnize {
	margin-top: 3rem;
	margin-bottom: -1.6em;
}
.littlelist:first-child {
	margin-top: 0;
}
.articlelist .content {
	font-family: "Lora", serif;
}
.articlelist .docside {
	text-align: center;
}
.docside img {
	max-width: 200px;
}
.articlelist img, #media img {
	box-shadow: 2px 2px 4px #000;
}
.topics, .fullarticle .date {
	text-transform: uppercase;
	color: #A0C0D5;
	font-size: .94em;
	line-height: 1em;
	margin-bottom: 1.55rem;
}
.topics a, .topics a:link, .topics a:visited {
	color: #A0C0D5;
}
.topics.darker a, .topics.darker a:link, .topics.darker a:visited {
	color: #6187ad;
	text-transform: none;
}
.littlelist {
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}
.articlelist .date, .littlelist .date {
	font: 600 italic 1.05em/1em "Lora", serif;
	color: #364B60;
}
.littlelist .date, .littlelist .content, .articlelist .date {
	margin: 1.6rem 0;
}
.articlelist h3 {
	margin-bottom: 2rem;
}
.articlelist h3, .littlelist h3 {
	font: 500 1.66em/1.25em "Lora", serif;
	color: #364B60;
}
.articlelist h3 a, .articlelist h3 a:link, .articlelist h3 a:visited,
.littlelist h3 a, .littlelist h3 a:link, .littlelist h3 a:visited {
	color: #364B60;
}
.articlelist .docside a:hover, .articlelist .docside a:visited:hover{
	opacity: .8;
}
.articlelist h4, .fullarticle h4{
	opacity: .9;
	font-weight: 700;
	font-size: 1.05em;
}
.articlelist h5, .fullarticle h5, .fullarticle h6 {
	margin: .5em 0 .1em;
	font-size: .9em;
	color: #7E90A6;
}
.articlelist h5 + div, .fullarticle h5 + div, .fullarticle h6 + div {
	padding-top: .5em;
}
.articlelist .more > a, .littlelist .more > a {
	display: inline-block;
	margin: 0 0 0 1rem;
	background-color: #364B60;
}
.littlelist .more > a:first-child, .articlelist .more > a:first-child {
	margin-left: 0;
}
.breakout {
	background-color: #364B60;
	color: #A0C0D5;
	position: relative;
	margin: -1.5em -4% 1.5em;
	padding: 1.5em 4%;
	text-align: center;
}
.breakout .more {
	display: table;
	margin: 0 0 0 auto;
}
.fullarticle {
	position: relative;
}
.fullarticle h1 {
	margin-bottom: 0;
	color: #FFF;
}
.fullarticle h3 {
	font-size: 1.12em;
	font-weight: 600;
}
.fullarticle .content {
	margin-bottom: 1em;
	font-size: 1.11em;
	line-height: 160%;
}
.fullarticle .content p {
	margin-bottom: 1em;
}
.fullarticle .image {
	margin: 1em .5em .5em;
	width: auto;
}
.photoshell {
	margin: .5em auto;
	text-align: center;
}
.caption {
	font-size: .8em;
	line-height: 1em;
 	color: #999;
	display: block;
	margin-top: .3em;
}
.sharelabel {
	display: none;
}
.blog .content .floatleft img, .blog .content .floatright img {
	box-sizing: border-box;
	max-width: 300px;
	display: inline-block;
}

.bigbutton {
	font-size: .83em;
	font-weight: 700;
	text-align: center;
	border: none;
}
.submitbutton, .textbutton {
	font-size: 1.11em;
	line-height: 1em;
	text-transform: uppercase;
	margin: 1em auto;
}
input.submitbutton {
	display: inline-block;
	background-color: #A0C0D5;
	color: #FFF;
	padding: .4em 2em;
	border: 2px solid #6B9AAE;
}
input.submitbutton:hover, input.submitbutton:focus {
	background-color: #43C9FA;
}
input.textbutton {
	border: none;
	background-color: transparent;
	padding: .75em;
	color: #34485C;
}
.textbutton a {
	display: inline-block;
}
.textbutton a, .textbutton a:link, .textbutton a:visited {
	color: #34485C;
}
input.textbutton:hover, input.textbutton:focus, .textbutton a:hover, .textbutton a:visited:hover {
	color: #43C9FA;
}
.bigbutton a {
	margin: 1em auto;
	display: table;
	text-transform: uppercase;
	padding: 1em 2em;
	border: 2px solid #6A859A;
}
.bigbutton span, .bigbutton a, .bigbutton a:link, .bigbutton a:visited {
	color: #FFF;
}
.bigbutton a:hover, .bigbutton a:visited:hover, .submitbutton:hover, .submitbutton:focus {
	background-color: #6A859A;
	color: #FFF;
}
.blue {
	color: #364B60;
}
.red {
	color: #AE0105;
}
.border {
	border: 1px solid #A0C0D5;
}
.light1 {
	color: #FEAB4F;
}
.light2 {
	color: #3FD8FF;
}
.light3 {
	color: #77657F;
}
.dark1, .color1 {
	color: #7E90A6;
}
.dark2 {
	color: #0060A4;
}
.dark3 {
	color: #1D0B25;
}
.bar1 {
	text-align: center;
	font-size: 1.1em;
	color: #FFF;
	background-color: #B6BBBF;
}
#enterkey {
	position: absolute;
	top: 0;
	left: -5em;
}
.textbox {
	border: 1px solid #A0C0D5;
	padding: 2em 1.76em;
	margin: 2em 0;
}
.textbox .title {
	font: 600 italic 1.11em/130% "Lora", serif;
	color: #A0C0D5;
	margin-bottom: 2rem;
}
.textbox img {
	box-shadow: 4px 4px 10px #000;
	margin-bottom: 2rem;
}
.textbox .more a {
	display: inline-block;
	background-color: #6A859A;
	margin-top: 1.2rem;
}
.textbox p {
	font: 500 .88em/150% "Lora", serif;
}
.blurb img, .photoside img {
	border-radius: 50%;
	border: 4px solid #A0C0D5;
	box-shadow: 6px 6px 10px #282828;
}
.blurb h4 {
	text-transform: none;
	font: 500 1.53em/100% "Lora", serif;
	color: #A0C0D5;
	padding-bottom: 1em;
	border-bottom: 2px solid #99A4AF;
	margin: 1.94rem 0 1.88rem;
}
.blurb p {
	line-height: 156%;
}
table.formtable {
	border-collapse: collapse;
	border-spacing: 0;
}
table.formtable td {
	padding: 1em;
}
table.formtable td.blueback {
	padding: 1em 2em;
	vertical-align: middle;
}
.blueback {
	background-color: #364B60;
	color: #FFF;
	position: relative;
}
.blueback h4 {
	text-transform: uppercase;
}
.changesort {
	text-align: right;
}
.changesort a, .changesort a:link, .changesort a:visited {
	color: #FFF;
}
.formtable {
	padding: 1em;
	border: 2px solid #364B60;
	width: 100%;
	margin: 4.2em 0;
}
.formtable h4 {
	margin: 0;
	padding: 
}
.formtable .bar {
	font-size: 1.1em;
	padding: .5em;
	text-align: center;
	border: 1px solid #474343;
	background-color: #B5C3CD;
}
input[type="text"], input[type="email"], input[type="tel"], textarea {
	box-sizing: border-box;
	width: 100%;
}
.formbox {
	padding: 1em 2em;
}
.formsplit > div + div {
	margin-top: .75em;
}
.formbutton {
	padding: 4px;
	margin: 4px;
	line-height: 1em;
	background-color: rgba(50,50,50,.1);
}
.formnorm {
	font-family: "Courier New", Courier, monospace;
	font-size: .75em;
	background-color: #FFF;
	color: #0000FF;
	padding: .6em .8em;
	border: 1px solid #364B60;
}
.granted {
	display: none;
}

select.formnorm {
	font-family: inherit;
	color: inherit;
	padding: 4px;
}
.formdisplay {
	font-family: "Courier New", Courier, monospace;
	font-size: .85em;
	color: #00699D;
	padding: .6em;
	background-color: rgba(255,255,255,.5);
	display: inline-block; 
}
.formnorm::-webkit-input-placeholder {
	color: #88858C !important;
}
.formnorm::-moz-placeholder {
	color: #88858C !important;
}
.formnorm:-ms-input-placeholder {
	color: #88858C !important;
}
table.preview {
	background-color: #E0E2DF;
	border-spacing: 0;
	color: #000;
}
table.preview td {
	padding: .5em;
}
tr, td {
	display: block;
}
.check_human .errorborder {
	padding: 4px;
}
.forcebreak:after {
	content: "\A";
	white-space: pre;
}
.floatleft, .floatright {
	float: none;
	text-align: center;
	margin: 0 auto;
}
.submitgroup {
	position: relative;
	padding-bottom: 1em;
}
#coverup {
	position: absolute;
	font-size: .85em;
	padding: 3.5em 0 0;
	text-align: center;
	width: 100%;
	top: 0;
	left: 0;
	color: #990000;
	z-index: 11;
	display: none;
	background-color: rgba(232,232,232,.75);
}
#coverup.after {
	display: block;
}
#coverup.after:after {
	content: "Submitting, please wait";
}
#comments ul {
	padding: 0;
	margin: 0;
	color: #000;
	font-family: "Lora", serif;
	list-style: none;
}
#comments li {
	margin: 0;
	padding: 0;
}
#comments .title {
	font: 700 1.05em/120% Georgia, "Times New Roman", Times, serif;
	margin-bottom: 1.66em;
}
#comments .content {
	font-size: .95em;
	line-height: 136%;
	white-space: pre-wrap;
}
#comments .content br {
	margin-bottom: .5em;
}
#comments .credit {
	font: 600 italic .85em/1em "Lora", serif;
	margin-top: 1.88em;
}
#comments li:nth-child(even){
	background-color: #E8F0F4;
}
#comments .more a{
	display: block;
	margin: 4px;
	background-color: #364B60;
}
.controls {
	text-align: center;
	font-size: 1.1em;
	padding: 1.6em 0;
}
.controls .more {
	display: inline-block;
}
.controls .more a {
	background-color: #364B60;
}
.blueback .submitbutton {
	margin: 0;
}
.livecomment, .fadecomment {
	padding: 1em;
}
.livecomment {
	color: #000;
}
.fadecomment {
	color: #763E00;
	border-left: 4px double #763E00;
}
.inblock {
	display: inline-block;
	vertical-align: middle;
}
.inblock.icon {
	width: 40px;
	background-color: #474343;
}
.intable {
	display: table-cell;
	vertical-align: middle;
}
.intable.top {
	vertical-align: top;
}
.inblock + .inblock, .intable + .intable {
	padding-left: 1em;
}
.more a {
	display: block;
	text-transform: uppercase;
	font-size: .77em;
	line-height: 1em;
	padding: .833rem 1.83rem;
}
.more a, .more a:link, more a:visited,
.side .more a, .side .more a:link, .side .more a:visited {
	color: #FFF;
}
.more a:hover, .more a:visited:hover, #comments .more a:hover, #comments .more a:visited:hover {
	background-color: #43C9FA;
	color: #FFF;
}
.bottombio {
	background-color: #364B60;
	font-size: 16px;
	line-height: 150%;
	padding: 4rem 2rem;
	color: #FFF;
	text-align: center;
}
.bottombio .textside h4 {
	font: 500 1.5625em/1em "Lora", serif;
	padding-bottom: .84em;
	border-bottom: 2px solid #A0C0D5;
	margin: .84em 0;
}	
.bottombio .linkside h4 {
	font-size: 1em;
	line-height: 1em;
	text-transform: uppercase;
	color: #A0C0D5;
	margin: 1.94em 0 .84em;
	letter-spacing: 3pt;
}
.linkside .bigbutton a {
	width: 100%;
	box-sizing: border-box;
}
a.patreon {
	background-color: rgb(255, 66, 77);
	border-radius: 9999px;
	border: 1px solid rgb(255, 66, 77);
	box-sizing: border-box;
	color: #FFF;
	display: table;
	margin: 2em auto 0;
	font-size: 0.875em;
	padding: 0.4em 1.8em .5em;
	position: relative;
	text-align: center;
}
.patreon svg {
	fill: #FFF;
	height: 1em;
	width: 1em;
	margin-right: .5em;
}
.patreon svg, .patreon div {
	display: inline-block;
}
a.patreon, a.patreon:link, a.patreon:visited {
	color: #FFF;
}
a.patreon:hover, a.patreon:visited:hover {
	color: #FFF;
	opacity: .8;
}

@media only screen and (min-width: 20em) {
	#debug {
		z-index: 501;
		background-color: rgba(256,256,256,.5);
		border: 1px solid #FFF;
		color: #3300FF;
		padding: 4px;
		position: fixed;
		bottom: 0;
		right: 0;
	}
	.debugnotes {
		font-size: medium;
		line-height: 1.15em;
	}
}
@media only screen and (min-width: 30.2em) {
/* 483px */
	.original {
		display: initial;
	}
	.articlelist .docside, .articlelist .textside{
		display: table-cell;
		vertical-align: top;
	}
	.articlelist.withphoto .docside {
		padding-right: 1em;
		width: 200px;
	}
	.articlelist .more {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.articlelist .date {
		margin-top: 2.27rem;
		margin-bottom: 0;
	}
	.fullarticle .image {
		float: right;
		width: 35%;
	}	
	tr {
		display: table-row;
	}
	td {
		display: table-cell;
	}
}
@media only screen and (min-width: 41em) {
/* 656px */
	.notice {
		margin: 0 4em 1em;
	}
	.floatleft {
		max-width: 200px;
		float: left;
		margin: .2em 1em .5em 0;
	}
	.floatright {
		max-width: 200px;
		float: right;
		margin: .2em 0 .5em 1em;
	}
	.blog .content .floatleft, .blog .content .floatright {
		box-sizing: border-box;
		width: 300px;
		font-size: .85em;
		line-height: 100%;
		text-align: center;
		color: #333;
	}
	.photoshell {
		margin: 0 auto 1rem;
	}
	.formobile {
		display: none;
	}
	.maintable {
		display: table;
		width: 100%;
	}
	.maintable > div {
		display: table-cell;
		vertical-align: top;
	}
	.side {
		width: 25%;
		padding: 1px 2em 2em;
	}
}
@media only screen and (min-width: 50em) {
/* 800px */
	a, .formsubmit, input.submitbutton, #searchbutton {
		-webkit-transition: all 200ms cubic-bezier(.5, 0, .5, 1);
		transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	}
	a.submitbutton:hover, a.submitbutton:visited:hover, input.submitbutton:hover, input.submitbutton:focus {
		cursor: pointer;
	}
	body {
		font-size: 16px;
	}
	#fullwidth {
		padding: 0;
	}
	#header {
		opacity: .92;
		box-sizing: border-box;
		padding: .8em 1.05em;
		display: table;
		width: 100%;
	}
	#header > div {
		display: table-cell;
		vertical-align: middle;
	}
	#header .logo {
		box-sizing: border-box;
		padding: 0;
		width: 30%;
		text-align: center;
	}
	.navback {
		width: 49%;
	}
	#searchblock {
		width: 21%;
	}
	svg#search:hover {
		cursor: pointer;
	}
	.page {
		padding: 1px 3em 2em;
	}
	.breakout {
		margin: -1.5em -3em 1.5em;
		padding: 1.5em 3em;
	}
	.blog .successborder, .blog .errorborder {
		position: relative;
		z-index: 10;
	}
	#footer {
		margin: 1.6rem 0 3rem;
	}
	.morefooter .logo {
		text-align: left;
	}
	.morefooter .rss {
		position: absolute;
		bottom: 0;
		right: 8.5em;
		margin: 0 0 2.4em;
	}

	.split {
		width: 100%;
		display: table;
		position: relative;
	}
	.split > div{
		display: table-cell;
		vertical-align: middle;
	}
	.twocolumn {
		display: table;
		width: 100%;
	}
	.twocolumn > div {
		display: table-cell;
		width: 50%;
	}
	.twocolumn .bottom {
		vertical-align: bottom;
	}
	.twocolumn > div:first-child {
		text-align: left;
	}
	.twocolumn > div:last-child {
		text-align: right;
	}
	.original {
		display: inherit;
	}
	#mobilenav {
		display: none;
	}
	.container{
		position: absolute;
		text-align: right;
		bottom: 0;
		right: 0;
		margin: 1.6em 0;
	}
	
	.sharenav {
		margin: 0;
	}
	video {
		width: auto;
	}
	.forcebreak:after {
		content: "\A";
		white-space: pre;
	}
	.content figure {
		margin: 1em 0;
	}
	.bottombio > div {
		display: inline-block;
		vertical-align: middle;
	}
	.bottombio .textside {
		text-align: left;
		width: 26em;
		padding: 0 1.5em;
	}
	.changesort {
		font-size: .8em;
		line-height: 1em;
		position: absolute;
		bottom: 1.25em;
		right: 2.5em;
	}
}
@media only screen and (min-width: 57em) {
/* 912px */
	.navback {
		font-size: .76em;
	}
}
@media only screen and (min-width: 66em) {
/* 1056px */
	#searchblock {
		font-size: .8em;
	}
	.searchfield {
		padding-right: 4em;
	}
	.page, .breakout {
		padding-left: 4em;
		padding-right: 4em;
	}
	.breakout {
		padding-top: 5.85em;
		padding-bottom: 5.85em;
		margin-left: -4em;
		margin-right: -4em;
	}
	.topics, .fullarticle .date, .blueback h4, .submitbutton {
		letter-spacing: 1pt;
	}
	.topics.darker a {
		letter-spacing: .5pt;
	}
	.columnize {
		-moz-column-count: 2;
		-moz-column-gap: 3em;
		-webkit-column-count: 2;
		-webkit-column-gap: 3em;
		column-count: 2;
		column-gap: 3em;
	}
	.littlelist h3 {
		height: 2.5em;
		overflow: hidden;
	}
	.littlelist .content {
		height: 4.08em;
		overflow: hidden;
	}
	#navbar > ul > li, .footnav > ul > li {
		display: table-cell;
		border-left: 1px solid #8B8C8B;
		border-right: none;
	}
	#navbar > ul > li:first-child, .footnav > ul > li:first-child {
		border-left: none;
	}
	#navbar > ul > li:last-child, .footnav > ul > li:last-child {
		border-right: none;
	}
}
@media only screen and (min-width: 80em) {
/* 1280px */
	body {
		font-size: 18px;
	}	
	.tiny {
		font-size: .75em;
		line-height: 1.4em;
	}
	.morefooter .rss {
		margin-bottom: 2.25em;
	}
}
@media only screen and (min-width: 85em) {
/* 1360px */

	#fullwidth {
		margin: 0 auto;
		max-width: 1410px;
	}
	.page {
		padding-left: 6em;
		padding-right: 6em;
	}
	.blog.page, .breakout {
		padding-left: 13em;
		padding-right: 13em;
	}
	.breakout {
		margin-left: -13em;
		margin-right: -13em;
	}
	#navbar ul {
		margin: 0 auto;
	}
	.navback {
		font-size: .88em;
		letter-spacing: .5pt;
	}
	#navbar a, .footnav a {
	    padding: 1em .6em;
	}
	.bigbutton, .more {
		letter-spacing: 1pt;
	}
}
@media only screen and (min-width: 87em) {
/* 1392px */
	#navbar a, .footnav a {
	    padding: 1em .8em;
	}
	.navback {
		letter-spacing: 1pt;
	}
}